[class*="input-group-"] {min-width: auto!important;}
.g-border-secondary {border-color: #6c757d !important;}

.g-bg-blue-radialgradient-circle {
    background-image: radial-gradient(circle farthest-side at 50% 50%, #0063B0, #0063B0);
    background-repeat: no-repeat;
}

.u-header__section--dark .navbar-nav:not([class*="u-main-nav-v"]) .dropdown-item .nav-link, .u-header__section--dark .navbar [class*="u-main-nav-v"] .dropdown-item .nav-link:focus, .u-header__section--dark .navbar [class*="u-main-nav-v"] .dropdown-item .nav-link:active {
    color: #555;
}

@media (min-width: 768px) {
	#navMenu .container {
	    margin: 0 auto;
	    padding-left: 5%;
	    padding-right: 5%;
	}
}

#navMenu .container {
	width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 1200px) {
	#mainmenu .nav-item.g-mx-10--lg, #mainmenu .nav-item.g-mx-15--xl {
	    margin-left: 2px !important;
	    margin-right: 2px!important;
	}
}

@media (min-width: 992px) {
	#mainmenu .nav-item.g-mx-10--lg, #mainmenu .nav-item.g-mx-15--xl {
	    margin-left: 2px !important;
	    margin-right: 2px!important;
	}
	
	.navbar-expand-lg .navbar-nav .nav-link {
    	padding-right: .2rem;
    	padding-left: .2rem;
	}
}

.navbar .u-main-nav-v4 .nav-link {
	padding: 5px!important;
}

#mnuRight {
	padding-top: 10px!important;
}

@media screen and (max-width: 992px) {
	#mnuRight {
		margin-right:25px!important;
	}
}

@media screen and (max-width: 702px) {
	#mnuRight {
		margin-right:40px!important;
	}
}

.navbar .u-sub-menu-v1 .hs-sub-menu, .navbar .u-sub-menu-v1 .hs-mega-menu, .navbar .u-sub-menu-v1 .dropdown-menu {
	border-color: #fff !important;
    background-color: #fff !important;
}

.navbar .u-sub-menu-v1 .hs-sub-menu .dropdown-item:focus, 
.navbar .u-sub-menu-v1 .hs-sub-menu .dropdown-item:hover{
	background:var(--color-nav) !important;
}

.navbar .u-sub-menu-v1 .hs-sub-menu .dropdown-item {
	padding: 3px 10px !important;
}

.navbar .u-main-nav-v6 .nav-item.hs-sub-menu-opened > .nav-link, 
.navbar .u-main-nav-v6 .nav-item .nav-link:focus {
    background-color: transparent !important;
}

.nav-top-border {
    border-top: 0 !important;
}

.navbar .u-main-nav-v6 .nav-item.hs-has-sub-menu > a::after {
    right: 5px !important;
}

.navbar .u-main-nav-v3 .hs-sub-menu,
.navbar .u-main-nav-v3 .hs-mega-menu,
.navbar .u-main-nav-v3 .dropdown-menu,
.navbar .u-main-nav-v4 .hs-sub-menu,
.navbar .u-main-nav-v4 .hs-mega-menu,
.navbar .u-main-nav-v4 .dropdown-menu,
.navbar .u-main-nav-v6 .hs-sub-menu,
.navbar .u-main-nav-v6 .hs-mega-menu,
.navbar .u-main-nav-v6 .dropdown-menu,
.navbar .u-main-nav-v7 .hs-sub-menu,
.navbar .u-main-nav-v7 .hs-mega-menu,
.navbar .u-main-nav-v7 .dropdown-menu,
.navbar .u-main-nav-v8 .hs-sub-menu,
.navbar .u-main-nav-v8 .hs-mega-menu,
.navbar .u-main-nav-v8 .dropdown-menu {
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) !important;
}

.navbar .u-main-nav-v1 .dropdown-item .nav-link,
.navbar .u-main-nav-v2 .dropdown-item .nav-link,
.navbar .u-main-nav-v3 .dropdown-item .nav-link,
.navbar .u-main-nav-v6 .dropdown-item .nav-link,
.navbar .u-main-nav-v7 .dropdown-item .nav-link,
.navbar .u-main-nav-v8 .dropdown-item .nav-link {
  padding: 5px !important;
}

.navbar .u-main-nav-v6 .nav-link {
	padding: 0.74rem 1.5rem !important;
}

.navbar .u-sub-menu-v1 .hs-sub-menu, .navbar .u-sub-menu-v1 .dropdown-menu {
    padding: 0 !important;
}

.navbar .u-sub-menu-v1 .hs-has-sub-menu .hs-has-sub-menu > a::after {
    right: 0px !important;
}

.navbar .u-sub-menu-v1 .hs-sub-menu, .navbar .u-sub-menu-v1 .hs-mega-menu, .navbar .u-sub-menu-v1 .dropdown-menu {
    border-width: 0;
    border-style: hidden;
}

@media all and (min-width: 992px) {
    .typeahead {
        width: 500px !important;
    }
}

@media all and (min-width: 1200px) {
    .typeahead {
        width: 600px !important;
    }
}

#topbarSearchForm .input-group-append {
    background-color: #fff !important;
    border: 0 !important;
    margin-left: 0 !important;
}

#topbarSearchForm .typeahead {
    padding: 10px;
	border: 0 !important;
	border-radius:0;
}


#topbarSearchForm .input-group-text {
	border: 0 !important;
}